Antidote 9

For English Speakers

Antidote includes an advanced grammar checker with smart filters, a rich collection of dictionaries, and a set of interactive language guides. Seamlessly integrated with major word processors and email programs, Antidote's tools are available instantaneously right from your text.

Antidote is designed to handle French or English, depending on the language you choose upon download. You can also purchase an optional module which enables Antidote to handle both languages in parallel.

WINDOWS

Minimal specifications

  • x86/x86 – 64/AMD64, 1 GHz
  • 2 GB Memory
  • Between 4,5 and 7,5 GB free on disk
  • Windows 7, 8, 8.1 or 10
  • Windows Server 2008 R2, 2012 or 2012 R2

Antidote integrates with :

  • MS Office 2007, 2010, 2013, 2016 (Excel, Outlook, PowerPoint, Word)
  • Internet Explorer 10, 11
  • Windows Live Mail 2011, 2012
  • Google Chrome* 51
  • Firefox* 46
  • Firefox ESR* 38, 45
  • Thunderbird* 45
  • Google Documents (text only; Internet Explorer, Firefox, Google Chrome)
  • Hotmail (Internet Explorer, Firefox, Google Chrome)
  • Yahoo Mail (Internet Explorer, Firefox, Google Chrome)
  • Gmail (Internet Explorer, Firefox, Google Chrome)
  • Postbox* 2.5, 3.0
  • GroupWise 8, 2012, 2014 (standard text editor)
  • Illustrator CS5, CS6, CC, CC 2014, CC 2015 (19.0)
  • InCopy CS5, CS5.5, CS6, CC, CC 2014, CC 2015 (11.0)
  • InDesign CS5, CS5.5, CS6, CC, CC 2014, CC 2015 (11.0)
  • LibreOffice* 4.4, 5.0 32 bits (Writer, Calc, Impress, Draw)
  • WordPerfect X4 to X7
  • WordPad
  • Notepad/Bloc-notes
  • TeX and LaTeX files (except macros)
  • RTF and TEXT files

Anti-Oups! technology is compatible with :

  • Outlook 2007, 2010, 2013, 2016
  • GroupWise 8, 2012, 2014
  • Windows Live Mail 2011, 2012
  • Thunderbird* 45
  • PostBox* 2.5, 3.0

MAC

Minimal specifications

  • Intel (32 or 64 bits)
  • 1 GB Memory
  • Between 1 and 2,5 GB free on disk
  • OS X 10.9 (Mavericks), 10.10 (Yosemite) or 10.11 (El Capitan)

Antidote integrates with :

  • MS Office 2011, 2016 (Excel, Outlook, PowerPoint, Word)
  • MS Office 2008 (Excel, PowerPoint, Word)
  • Illustrator CS5, CS6, CC, CC 2014, CC 2015 (19.0)
  • InCopy CS5, CS5.5, CS6, CC, CC 2014, CC 2015 (11.0)
  • InDesign CS5, CS5.5, CS6, CC, CC 2014, CC 2015 (11.0)
  • Mail 7.0 to 7.3 (OS X 10.9), 8.0 to 8.2 (OS X 10.10), 9.0 to 9.3 (OS X 10.11)
  • Pages 4 (iWork '09), 5.0, 5.5, 5.6
  • Keynote 5 (iWork '09), 6.0, 6.5 (For OS X 10.11 (El Capitan), certain limitations apply; see our assistance center for more info.)
  • Numbers 2 (iWork '09), 3.0, 3.5 (For OS X 10.11 (El Capitan), certain limitations apply; see our assistance center for more info.)
  • Google Chrome* 51
  • Firefox* 46
  • Firefox ESR* 38, 45
  • Thunderbird* 45
  • Safari 7.0 to 7.1 (OS X 10.9), 8.0 (OS X 10.10), 9.0, 9.1 (OS X 10.11)
  • Google Documents (text only; Safari, Firefox, Google Chrome)
  • Hotmail (Safari, Firefox, Google Chrome)
  • Yahoo Mail (Safari, Firefox, Google Chrome)
  • Gmail (Safari, Firefox, Google Chrome)
  • LibreOffice* 4.4, 5.0 (Writer, Calc, Impress, Draw. Only with versions downloaded from the publisher's website; see our assistance center for more info.)
  • Postbox* 2.5, 3.0 (only with versions downloaded from the publisher's website; see our assistance center for more info.)
  • NeoOffice* 3.4 (Writer, Calc, Impress, Draw. Only with versions downloaded from the publisher's website; see our assistance center for more info.)
  • Nisus Writer Express 3
  • Nisus Writer Pro 2
  • QuarkXPress 9, 10, 2015
  • BBEdit 10, 11
  • TextWrangler 4, 5
  • TextEdit (For OS X 10.11 (El Capitan), certain limitations apply; see our assistance center for more info.)
  • OS X Contextual Menu
  • OS X Services
  • OS X Dock (menu)
  • TeX and LaTeX files (except macros)
  • RTF and TEXT files

Anti-Oups! technology is compatible with :

  • Thunderbird* 45
  • PostBox* 2.5, 3.0
  • Outlook 2011, 2016
  • Mail 7.0 to 7.3, 8.0 to 8.2, 9.0 to 9.3

LINUX

Minimal specifications

  • x86/x86 – 64/AMD64, 1 GHz
  • 2 GB Memory
  • Between 2 and 4 GB free on disk
  • Ubuntu (Unity) 14.04, 15.10; Fedora (GNOME) 22, 23.

Note : Antidote may be installed and operated on other Linux distributions, but Druide is unable to guarantee their support (you may search the Web, where other users often share their experiences).

Antidote integrates with :

  • LibreOffice* 4.4, 5.0 (Writer, Calc, Impress, Draw)
  • Google Chrome* 51
  • Firefox* 46
  • Firefox ESR* 38, 45
  • Thunderbird* 45
  • Google Documents (text only; Firefox, Google Chrome)
  • Hotmail (Firefox, Google Chrome)
  • Yahoo Mail (Firefox, Google Chrome)
  • Gmail (Firefox, Google Chrome)
  • TeX and LaTeX files (except macros)
  • TEXT files

Anti-Oups! technology is compatible with :

  • Thunderbird* 45

* Software and operating systems marked with an asterisk tend to be renewed frequently. Antidote 9 will be compatible with a reasonable number of versions of these. Compatibility with older versions may no longer be provided to enable compatibility with new versions. 

Updates (Mises à jour) to Antidote 9 are available free of charge.

We are constantly working to adapt Antidote to new word processors. When support for a new word processor becomes available, it will be included at no cost in the periodic software updates downloadable from this site. Updates are continuously made available until the release of a new edition of Antidote.

If you would like to voice your support for your own software and see it made compatible with Antidote, please contact us.

Antidote 8’s specifications (Antidote 9’s predecessor).